Application: gvSIG desktop - gvSIG bugs #5574
Trabajando con dos copias de trabajo, falla la ventana de cambios.
03/12/2021 10:11 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: VCSGis

Target version: 2.6.0-3218

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 2316 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Trabajando con dos copias de trabajo, falla la ventana de cambios, en la pestaiia de cambios locales al cambiar de copia de trabajo
si en la copia de trabajo saliente hay entidads seleccionadas.

Se puede rodear el error por parte del usuario cerrando la ventana de cambios y volviendola a abrir o deseccionando todas las
entidades antes de cambiar de copia de trabajo.

History

#1 - 03/16/2021 09:01 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3217 to 2.6.0-3218

#2 - 03/18/2021 12:57 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#3 - 05/19/2021 11:38 AM - Alvaro Anguix
- Status changed from Fixed to Closed
